{
    "reports" : [
        { "name" : "Ceník s kódy", "description" : "Všechny položky v ceníku s čárovými kódy", "listReport" : true, "file" : "zbozi_carove_kody.lrxml" },
        { "name" : "Ceník s kódy vlastní", "description" : "Vlastní položky v ceníku s čárovými kódy", "listReport" : true, "file" : "zbozi_carove_kody_vlastni.lrxml" }
    ]
}
